Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003734 [JEDI VCL] 00 JVCL Components minor always 2006-05-30 07:38 2006-06-05 01:45
Reporter CarmeloViavattene View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0003734: Package 'JvUIBC5D' does not use or export 'JvUIBReg.RsPaletteUIB'
Description Used:
jcl-2006-05-29.zip
JVCL3-2006-05-30.zip

Problem is:
Hint: Package 'JvUIBC5D' does not use or export 'JvUIBReg.RsPaletteUIB'
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-05-30 07:38 CarmeloViavattene New Issue
2006-06-05 01:45 obones Status new => resolved
2006-06-05 01:45 obones Resolution open => fixed
2006-06-05 01:45 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker